Package: org.apache.groovy.parser.antlr4

## [Java] Class GroovyParser.MapEntryLabelContext

- org.apache.groovy.parser.antlr4.GroovyParser.MapEntryLabelContext

-     public static class GroovyParser.MapEntryLabelContext
      extends GroovyParserRuleContext

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MapEntryLabelContext(ParserRuleContext parent, int invokingState)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `<Result>` | `public Result` | `accept(ParseTreeVisitor<? extends Result> visitor)`
    `` | `public int` | `getRuleIndex()`
    `` | `public KeywordsContext` | `keywords()`
    `` | `public PrimaryContext` | `primary()`

- - ### Constructor Detail

    - #### public MapEntryLabelContext(ParserRuleContext parent, int invokingState)

  - ### Method Detail

    - #### <Result> @Override
      public Result accept(ParseTreeVisitor<? extends Result> visitor)

    - #### @Override
      public int getRuleIndex()

    - #### public KeywordsContext keywords()

    - #### public PrimaryContext primary()